.faq-wrapper {
	position: relative;
	margin-bottom: 1px;
	width: 100%;
	overflow: hidden;
}

.faq-wrapper input {
	position: absolute;
	opacity: 0;
	z-index: -1;
}

.faq-wrapper label {
	position: relative;
	display: block;
	padding: 20px 45px 20px 15px;
	background: #f2f0ea;
	color: #004385;
	line-height: 1;
	cursor: pointer;
}

.faq-wrapper:hover label {
	color: #4e8aba;
}

.faq-wrapper:nth-child(odd) label {
	background: #fcfbf7;
}

.faq-wrapper .faq-content {
	max-height: 0;
	overflow: hidden;
	background: #f2f0ea;
	-webkit-transition: max-height .35s ease-out;
	-o-transition: max-height .35s ease-out;
	transition: max-height .35s ease-out;
}

.faq-wrapper:nth-child(odd) .faq-content {
	background: #fcfbf7;
}


.faq-wrapper .faq-content .faq-answer {
	margin: 1em 1em 2em 1em;
}

.faq-wrapper input:checked ~ .faq-content {
	max-height: 30em;
}

.faq-wrapper label::after {
	position: absolute;
	right: 15px;
	top: 50%;
	transform: translateY(-50%) rotate(0deg);
	display: block;
	line-height: 1;
	text-align: center;
	-webkit-transition: all .35s;
	-o-transition: all .35s;
	transition: all .35s;
}

.faq-wrapper input[type=checkbox] + label::after {
	content: "+";
}

.faq-wrapper input[type=checkbox]:checked + label::after {
	transform: translateY(-50%) rotate(315deg);
}

.faq-wrapper ul {
	padding-left: 20px;
}

#content .faq-wrapper ol {
	padding-left: 25px;
}

#content .faq-wrapper ol li:before {
	left: 17px;
	float: none;
	position: absolute;
}
